<template>
    <div class="dialog-table-container">
        <div class="title">{{ content[tableOptions.type].title }}</div>
        <p class="content">{{ content[tableOptions.type].content }}</p>
    </div>
</template>

<script>
export default {
    name: 'introduction',
    props: {
        tableOptions: {
            type: Object,
            default: () => {
                return {}
            },
        },
    },
    data() {
        return {
            content: {
                report: {
                    title: '加快实施一批竞速榜',
                    content: `选取8方面重点工作完成进度，晾晒加快实施一批的各重大改革项目工作进展。`,
                },
                pictrue: {
                    title: '作战图',
                    content: `锚定各市级重大改革项目总体目标，细化实化“任务书”，逐项列出“时间表”，对各项目集智攻坚情况开展成效“三色评价”、进度“亮灯提醒”，实现“一图呈现”“一屏掌控”。`,
                },
                indicator: {
                    title: '指标库',
                    content: `每项重大改革项目至少明确3项“跳一跳、够得着”的核心指标，并细化分解到月度，实现改革进度可量化、可评比。`,
                },
                demand: {
                    title: '需求库',
                    content: `把需求分析作为改革的逻辑起点，动员全市各级各部门深入剖析我市在发展、服务、治理中存在的堵点卡点，确保生成的重大改革项目符合国家所需、重庆所能、群众所盼、未来所向。`,
                },
                achievement: {
                    title: '成果榜',
                    content: `集成展示各重大改革项目推进质效，营造唯实争先、赛马比拼浓厚氛围，推动形成更多具有重庆辨识度、全国影响力的改革品牌。`,
                },
                iteration: {
                    title: '迭代榜',
                    content: `集成展示各重大改革项目推进质效，营造唯实争先、赛马比拼浓厚氛围，推动形成更多具有重庆辨识度、全国影响力的改革品牌。`,
                },
                brand: {
                    title: '品牌榜',
                    content: `集成展示各重大改革项目推进质效，营造唯实争先、赛马比拼浓厚氛围，推动形成更多具有重庆辨识度、全国影响力的改革品牌。`,
                },
                news: {
                    title: '改革工作动态',
                    content: `实时展示各专项小组、“三个一批”重大改革项目责任单位工作推进情况及有关成效。`,
                },
                zb: {
                    title: '准备启动一批项目库',
                    content: `前期工作基本完成但启动条件还不够成熟的项目，由主责单位牵头推进各项准备工作，条件成熟后立即实施。`,
                },
                mh: {
                    title: '谋划储备一批项目库',
                    content: `带有一定前瞻性但各方面条件不够成熟的项目，由主责单位组织调研论证、开展前期工作，待条件成熟时及时转入准备启动或加快实施的重大改革项目。`,
                },
            },
        }
    },
    methods: {},
}
</script>
<style lang="scss" scoped>
.title{
    font-size: 18px;
    font-weight: bold;
    color:#4ca1fc;
    text-align: center;
}
.content{
    font-size: 16px;
    color:#fff;
    line-height: 160%;
    text-align: justify;
}
// .dialog-table-container{
//     height: 300px;
// }
</style>
<style lang="scss">
@import './table.scss';
</style>
